name = "Styled Chat"
filename = "styled-chat-2.2.3+1.20.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/doqSKB0e/versions/7dmapSQA/styled-chat-2.2.3%2B1.20.1.jar"
hash-format = "sha1"
hash = "13987a5e2d0e3cdd5994b562d448356ab5dac30d"

[update]
[update.modrinth]
mod-id = "doqSKB0e"
version = "7dmapSQA"
